Ask Your Question
0

error updating system

asked 2013-02-13 20:35:12 -0500

dbarcene gravatar image

updated 2014-09-28 11:58:53 -0500

mether gravatar image

Recently I moved from windows to linux and i installed wine in order to use some programs that work only on windows. Yesterday I was trying to check for updates using yum update and this error came up: Error en la verificación de la transacción: file /usr/bin/wine from install of wine-wow-1.5.22-1.fc16.i686 conflicts with file from package wine-core-1.5.18-1.fc16.i686

What is wine-wow? The fedoraproject.org page doesn't show too much about it How can I fix this error?

Thanks in advance

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2013-02-14 12:50:16 -0500

mihkel gravatar image

updated 2013-02-14 12:50:53 -0500

I would remove all wine packages and then try to install them again.
yum remove wine*
yum install wine

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2013-02-13 20:35:12 -0500

Seen: 87 times

Last updated: Feb 14 '13